.content {/*width:650px;*/text-align: left;}
/*
h1, h2, h3, p, i, li, dd, blockquote
{font-family: time new roman; font-size:14pt;}
h1
{font-size: 22pt;}
h2
{font-size: 18pt;}
h3
{font-size: 14pt;}
*/

body { background-color:#eeeeee;}
h1, h2, h3, td, a  {font-family:Tahoma;}
p, li, dd, blockquote {font-family:Georgia;}
h1 {font-size:22pt;}
h2 {font-size:18pt;}
h3 {font-size:14pt;}
p, li  {font-size:12pt;}
a:hover { color:#f00;}
